/* Sticky Footer */
html, body {
	height: 100%;
}

body {
	font-family:"HelveticaNeue", "Helvetica Neue", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size:13px;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -190px; /* Negative indent footer by it's height */
}

#push {
	height:190px;
}

#footer {
	height: 150px;
	margin-top:40px;
}

/* Override */
@media (min-width: 970px) {
	.container { width: 970px; }
}

.container {
	position:relative
}

/*  Common */
body {
    background-color: #fff;
    padding-top: 0px;
}

h1, h2, h3, h4, h5, p, a, th, span {
    margin:0;
    padding:0;
}

h1 {
    font-size: 20px;
    line-height:32px;
    font-weight: 600;
}

h2 {
    font-size: 18px;
    line-height:28px;
    font-weight: bold;
}

h3 {
    font-size: 16px;
    line-height:26px;
    font-weight:bold;
}

h4 {
    font-size: 14px;
    line-height:24px;
    font-weight:bold;
}

td {
	padding:0.4em;
}

p {
    font-size: 13px;
	line-height: 1.5em;
	margin: 1em 0;
}

img {
    border: none;
    width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

ul {
    font-family: helvetica, sans-serif, arial;
    font-size: small;
}

li {
    font-family: helvetica, sans-serif, arial;
    font-size: small;
}

.sidebar_title h3 {
    padding-left: 25px;
    line-height: 40px;
    margin: 0;
    color: #fff;
}



/* Header */
#header .navbar {
	margin-bottom:0;
}

#header .navbar .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 4px;
}

#header .navbar .navbar-collapse {
	border:0;
	-webkit-box-shadow:none;
	box-shadow: none;
}

#header #top .navbar {
	min-height:45px;
	font-family: "motiva-sans", sans-serif;
}

#header #top .navbar .navbar-inner {
	filter:none;
}

#header #top .navbar .nav > li > a {
	color:#fff;
	text-shadow:none;
	font-weight: 700;
}

#header #top .quick_links li a {
	padding: 12px 10px ;
	font-size:12px;
	font-family: "motiva-sans", sans-serif;
	text-transform: uppercase;
}

#header #top .quick_links li a:hover,
#header #top .quick_links li a:focus {
	background-color: transparent;
}

#header #top .navbar #search {
	float:right;
	margin-top:5px;
}

#header #top .navbar #search .donate {
	float:left;
	margin-right: 30px;
}

#header #top .navbar #search .donate a {
	text-transform: uppercase;
	height:34px;
	color: #fff;
	background-color: #a82025;
	font-weight: 700;
	font-size:12px;
	line-height: 20px;
}

#header #top .navbar #search .donate a img {
	margin-right:4px;
}

#header #top .navbar #search .search_form {
	float:left;
	
	margin-bottom:0;
	width:200px;
}

#header #top .navbar #search .search_form input {
	font-size:11px;
	border-right:0;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-topleft:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	border-top-left-radius:4px;

	-webkit-box-shadow: none;
	box-shadow: none;
}

#header #top .navbar #search .search_form input:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	border-color:#ccc;
}

#search .search_form button {
	height:34px;
	border:1px solid #ccc;
	border-left:0;
	background-color: #fff;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;
}

#search .search_form button img {
	padding:0;
	max-width: none;
}



#header #nav {
	position:relative;
	z-index:1000;
	height:75px;
	padding:18px 0;
}

#header #nav .navbar {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

#header #nav .navbar .navbar-toggle span {
	background-color: #25A0B2;
}

#header #nav .navbar > .container-fluid {
	padding:0;
}

#header #nav .navbar .navbar-collapse {
	padding:0;
}

#header #nav .navbar .nav > li > a {
	color:#005B77;
	font-size:16px;
	font-family: "motiva-sans", sans-serif;
	text-shadow:none;
	font-weight:700;
	padding: 8px 15px;
	text-transform: uppercase;
}

#header #nav .navbar .menu {
	display:none;
	position:absolute;
	width:100%;
	background:rgba(255, 255, 255, 0.9);
	z-index:99;
}

#header #nav .navbar .menu .all {
	position:absolute;
	top:-5px;
	right:0;
	padding:4px 8px;
	font-size:13px;
	cursor:pointer;
	z-index:1;
	font-family: "motiva-sans", sans-serif;
}

#header #nav .navbar .menu .collapse_all {
	display:none;
}

#header #nav .navbar .menu .all span {
	font-size:14px;
}

#header #nav .navbar .menu .menu_inner {
	border-top:0;
	margin-left: 0;
	margin-right: 0;
}

#header #nav .navbar .menu .menu_action {
	margin-top: 70px;
	margin-left: 15px;
	margin-bottom:20px;
}

#header #nav .navbar .menu .menu_links {
	padding-top:28px;
}

#header #nav .navbar .menu .menu_links ul {
	list-style-type:none;
	padding-left:20px;
}

#header #nav .navbar .menu .menu_links > ul {
	width:40%;
	float:left;

	
}

#header #nav .navbar .menu .menu_links > ul > li {
	position:relative;
}

#header #nav .navbar .menu .menu_links > ul > li > a {
	display:block;
	font-weight:bold;
	font-family: "motiva-sans", sans-serif;
	text-transform: uppercase;
	color:#000;
	text-decoration:none;
	padding-left: 25px;
	text-indent: -13px;
}

#header #nav .navbar .menu .menu_links > ul > li a.collapsed, 
#header #nav .navbar .menu .menu_links > ul > li a.expanded, 
#header #nav .navbar .menu .menu_links > ul > li span.holder {
	display:block;
	position:absolute;
	cursor:pointer;
}

#header #nav .navbar .menu .menu_links > ul > li a.expanded {
	background-image: url('/images/mitzvah/icon_minus_v2.png');
	background-repeat: no-repeat;
	background-position: 2px 5px;
	width: 15px;
	height: 15px;
	top: 3px;
	left: -5px;
}

#header #nav .navbar .menu .menu_links > ul > li a.collapsed {
	background-image: url('/images/mitzvah/icon_plus_v2.png');
	background-repeat: no-repeat;	
	background-position: 2px 1px;
	width: 15px;
	height: 15px;
	top: 3px;
	left: -5px;
}

#header #nav .navbar .menu .menu_links > ul > li > ul.collapsed {
	display:none;
}

#header #nav .navbar .menu .menu_links > ul > li > ul.expanded {
	display:block;
}

#header #nav .navbar .menu .menu_links > ul > li span.holder {
	cursor:default;
}

#header #nav .navbar .menu .menu_links > ul > li > ul > li > a {
	color:#60606E;
	font-family: "motiva-sans", sans-serif;
}

#header #nav .navbar .nav > li.dropdown > ul.dropdown-menu:before, #header #nav .navbar .nav > li.dropdown > ul.dropdown-menu:after {
    content: none;
}


#header #nav #logo {
	position:absolute;
	top:5px;
	left:5px;
	z-index:100;
	
}

#logo .logo-desktop {
	background:transparent url('https://shamashmedia.jccsf.org/images/web-hp/JCCSF_logo.png') 0 0 no-repeat;
	display:block;
	width:121px;
	height:61px;
	margin-top:2px;
}

#logo .logo-mobile {
	background:transparent url('https://shamashmedia.jccsf.org/images/web-hp/JCCSF_logo_mobile.png') 0 0 no-repeat;
	display:block;
	width:99px;
	height:50px;	
	margin-top: 7px;
}

#header #top .navbar {
	background: #25A0B2;
}

#header #nav .navbar {
	background: #FFFFFF;
    color: #005c76;
}

#header #nav .navbar .nav > li.hover a,
#header #nav .navbar .nav > li.trail > a,
#header #nav .navbar .nav > li a:active,
#header #nav .navbar .nav > li a:focus {
	color:#a82025;
	background-color: transparent;
}

/* Footer */
#footer {
	color:#000;
	font-size:small;
	background: #EFEFEF;
	font-family: "motiva-sans", sans-serif;
}

#footer .footer_links {
	padding:15px 0 5px 0;
	font-family: "motiva-sans", sans-serif;
	float: left;
}
#footer .footer_links a, #footer .footer_links span {
    color:#005B77; 
}

#footer .footer_address p {
	color:#005B77;
	margin-top:0;
	margin-bottom:0;
}

#footer .social_media_links {
	position: relative;
	float: right;
	margin:0;
	margin-top: 10px;
	padding:0;
	list-style-type:none;
}
#footer .social_media_links li {
	float:left;
}

#footer .social_media_links li + li {
	margin-left:12px;
}

#footer .row .span8, #footer .row .span8 [class*="span"] {
	margin-left:0;
}


#footer .footer_address {
	margin-top:15px;
}

#footer .footer_address .get_directions img {
	display: inline-block;
}

#footer .footer_address .get_directions p {
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 5px;
}

#footer .footer_address p {
	font-size:13px;
}


#footer .footer_address [class*="span"] + [class*="span"] {
	margin-left:20px;
}

#footer .footer_address .pull-left + .pull-left {
	margin-left:20px;
}

#footer .footer_address .pull-left p {
	margin-bottom:0;
}

#footer .charity_navigator {
	float:right;
	margin-top: 15px;
}

#footer .charity_navigator a {
	display:block;
}

/* Layout */
#backdrop {
	position: absolute;
	width:100%;
	height:294px;
	background-size: cover;
}

#backdrop.hidden-nav {
	height:244px;
}


.page-home #backdrop,
.page-home #backdrop.hidden-nav {
	height:450px;
}

#nav.container,
#content.container {
	padding-left:0;
	padding-right:0;
}

#content .main {
	margin-left:20px;
	margin-right:20px;
}


body.two-column #content .main,
body.program #content .main,
body.event #content .main,
body.event-archive #content .main {
	float:left;
	width:646px;
	padding-left:0;
	margin-right:0;
	border-right:1px dotted #000;
	
}

body.mylo-program #content .main {
	float:none;
	width:auto;
	border-right:0;
	margin-right: 0;
	margin-left: 0;
}

body #content .sidebar {
	float:left;
	width:280px;
	margin-top:10px;
	margin-left:20px;
}

body.two-column #content .main .pagecontent,
body.program #content .main .pagecontent,
body.event #content .main .pagecontent,
body.event-archive #content .main .pagecontent {
	margin-right:20px;
}

#content #page_title {
	margin-top:10px;
}

body.program #content #page_title {
	margin-bottom:10px;
}

#content #page_title h1 {
	text-transform:uppercase;
	margin-right:20px;
}

#content #breadcrumbs {
	font-size:12px;
	margin-right:20px;
}

.hero {
	border:5px solid #fff;
	border-top:0;
}

.embed_hero_container {
    position: relative;
    padding-bottom: 22.42%; /* 960/244 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed_hero_container iframe,
.embed_hero_container object,
.embed_hero_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
    padding-top:1px;
    background:#fff;
}

#home_carousel_mobile {
	display: none;
}

.carousel .carousel-caption {
	background:#fff;
	padding:10px;
	height:20px;
}

.carousel .carousel-caption h4 {
	color:#232323;
}

.carousel .carousel-caption p {
	color:#232323;
}

.carousel .carousel-caption .btn_jccsf_red {
	margin-top:-3px;
}

.carousel .carousel-indicators {
	left: auto;
	margin-left: 0;
	width: auto;
	margin-bottom: 0;
	bottom: 10px;
	right: 10px;
}

.carousel .carousel-indicators li {
	background-color: #fff;
}

.carousel .carousel-indicators li.active {
	background-color: #AF262D;
	border-color: #AF262D;
}

.carousel .carousel-control {
	position: absolute;
	top:auto;
	border-color:#005C76;
	bottom:15px;
	left: 15px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	opacity: 1;
	filter: alpha(opacity=100);
}

.carousel .carousel-control.left {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-right:18px solid #005C76;
}

.carousel .carousel-control.left:hover {
	border-right-color: #1c82a0;
}

.carousel .carousel-control.right {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 18px solid #005C76;
	left: 45px;
}

.carousel .carousel-control.right:hover {
	border-left-color: #1c82a0;
}


/* Homepage Layout */
.page-home #breadcrumbs {
	display:none;
}
.page-home #page_title {
	display:none;
}

.page-home #content .content_title h3 {
	text-transform:uppercase;
	margin-bottom:1em;
	font-size: 20px;
    line-height:32px;
    color:#000;
    margin-top:10px;
}

.page-home #content .carousel {
	margin-bottom:0;
}

.page-home #content .row + .row {
	margin-top:-5px;
}

.page-home #content .main .span8 {
	margin-left:10px;	
}

.page-home #content .sidebar .span4 {
	margin-top:0;	
}




/* Sidebar */

.sidebar_title {
/* margin-left: 6px;*/
    margin-bottom: 10px;
    font-style: normal;
    width: 100%;
    margin-left: 0;
    padding-left: 0;
}

.sidebar_content {
    float: right;
    width: 225px;
    padding-left: 15px;
}

.sidebar_content p {
    margin: 0;
    color: #A02E2D;
    width: 150px;
    padding-left: 15px;
    font-size: 12px;
    line-height: 30px;
    font-style: italic;
}

.sidebar_navigation ul {
	display:none;
    padding: 0 0 0 0;
    margin:0;
    margin-bottom:10px;
}

.sidebar_navigation ul li {
    
    list-style-type: none;
    padding-left: 0;
    width:100%;
}

.sidebar_navigation ul li a {
	display:block;
	padding:5px;
	color:#fff;

    background-color: #2bb9e1;
	background-image: -moz-linear-gradient(top,#2bb9e1,#2496d2);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#2bb9e1),to(#2496d2));
	background-image: -webkit-linear-gradient(top,#2bb9e1,#2496d2);
	background-image: -o-linear-gradient(top,#2bb9e1,#2496d2);
	background-image: linear-gradient(to bottom,#2bb9e1,#2496d2);
	background-repeat: repeat-x;
	border: 1px solid #98dcef;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.sidebar_navigation ul li + li a {
	border-top:0;
}

.sidebar .content_right_ai_sidebar h2, 
.sidebar .content_right_ai_sidebar a h2 {
	text-transform:uppercase;
	color:#000;
} 

.sidebar .content_right_ai_sidebar a h2 {
	line-height:40px;
}

.sidebar .content_right_ai_sidebar #podcast_list p {
	margin: 0;
	margin-bottom: 3px;
}


/* FAQ Styles */
table.faq {
	padding-top:1em;
}
table.faq p {
	margin:0;
}

tr.faq_answer td {
	padding-bottom:1em;
	padding-left:37px;
}

a.faq_expand, a.faq_reduce {
	position: relative;
	display: block;
	text-align:center;
	width:18px;
	height:18px;
	padding:0 .25em;
	margin-right:1em;
	float: left;
	border:1px solid #888;
	background:#bbb;
	cursor:pointer;
}
.faq_question .faq_expand:hover, .faq_question .faq_reduce:hover {
	background:#ddd;
	text-decoration:none;
}

/* Programs */
/* Program page */

/* Category Pane */
/* inherited from category page */

.item_link {
  width:300px;
}
.item_link p {
  margin: 0;
  padding: 0;
}

/* category advertisment */
/* inherited from category page */

.program_content {
  width: 649px;
  border-right: #333 solid 1px; /*overflow: hidden;*/
}

.program_information {
  width: 565px;
  height: 100%;
  margin-left: 0;
  margin-top: 15px;
  color: #2c92d1;
  font-size: 15px;
  margin: 0;
}

/* program :: used to format information about a single program */

.program_instructors {
	margin-top:15px;
}

.program_instructors .instructor_name {
	font-weight: bold;
}

.program_instructors .instructor_description p {
	margin-top:0;
	margin-bottom:1em;
}

.program_image {
  width: 200px;
  float: left;
  text-align: center;
  margin-top: 10px;
}

.program_info {
  
  padding-left: 10px;
}

.program_fields.with_image {
  float: right;
  width: 375px;
}

.program_description {
  margin-left: 20px;
}

.program_image + .program_info {
	float: left;
	width: 390px;
	margin-left: 10px;
}

.program_image + .program_fields .program_description {
  float: left;
  width: 390px;
  margin-left: 20px;
}

.program_description p {
  font-size: 12px;
}


.schedule_info_block {
  margin-top: 7px;
}

.meeting_time_block {
  margin: 8px 0;

}

.meeting_time_block p {
	margin:0;
	line-height:1.3em;
}

.meeting_time_block .meeting_time_dates {
	float:left;
	width:170px;
}

.meeting_time_block .meeting_time_tickets {
	float:left;
	margin-left:10px;
	width:200px;
}

a.event_tickets {
	display: inline-block;
	margin-top:5px;
	text-transform: uppercase;
	color:#fff;
	font-weight:bold;
	background-color: #108bf2;
	padding:4px 8px;
	border:1px solid #0c6ab8;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

a.event_tickets:hover {
	text-decoration: none;
	background-color: #3099f2;
}

.program_links {
  clear: both;
}

body.programs .program_links {
  padding-left: 50px;

}


.session_title {
  text-transform: uppercase;
  color: #F60;
  height: 30px;
  width: 500px;
}

.program_schedule_info {
  margin-bottom: 13px;
}

.program_bottom .left {
  margin-left: 0;
  width: 400px;
}

.program_schedule_info p {
  margin: 0;
  padding: 0;
  font-size: small;
}

.schedule_info_block p {
	margin: 0;
  padding: 0;
  font-size: small;	
}

/* program listings */
.program_listing > div {
	border-top:1px solid #ccc;
	
	padding:5px;
}

.program_listing > div + div {
	border-bottom:0;
}

.program_listing > div.even {
	background:#efefef;
}

/* table description subheader   */

.schedule_session {
  color: #F60;
  font-weight: bold;
  text-transform: uppercase;
}

.session_dates {
}

.session_alert {
}

.separator {
}

.price_member {
}

.price_public {
}

/* end table description header   */

/* course program grid */
.program_grid table {
	width:100%;
}

.program_grid table th {
	text-align:left;
	font-size:12px;
	text-transform:uppercase;
	vertical-align:middle;
	border:1px solid #222;
	padding:4px 8px;
	background:#449dd1;
}

.program_grid table th + th {
	border-left:0;
}

.program_grid table th.program_fee {
	width: 250px;
}

.program_grid table th p {
	margin:0;
}

.program_grid table td {
	text-align:left;
	font-size:13px;
	vertical-align:top;
	border:1px solid #222;
	padding:4px 8px;
	background:#fff;
}

.program_grid tr.odd td {
	background:#adc4d1;
}

.program_grid table td + td {
	border-left:0;
}

.program_grid table tr + tr td {
	border-top:0;
}

.program_grid table td.program_title div {
	position:relative;
	
}

.program_grid table td.program_title .program_description_toggle {
	cursor:pointer;
}
.program_grid table td.program_title .program_description {
	display:none;
}


.program_grid table td.program_time {
	white-space:nowrap;
}

.program_grid table td.program_dates {
	white-space:nowrap;
}


.program_grid table td.program_no_class {
	white-space:nowrap;
}

.program_grid table td.program_fee p span {
	display:block;
	white-space:nowrap;
}

.program_grid table td p {
	margin:0;
}

.program_grid table .item_link {
	width:auto;
}

.program_grid table .item_link > div {
	margin-left: 0;
}

/* Forms */
.row-form {
	margin-bottom:10px;
}

.row-form .form-control + .form-control {
	margin-top:2px;
}

.row-form p.field + p.field {
	margin-top:2px;
}

form label, form .label {
	display:inline-block;
	background:0;
	white-space:normal;
	color:black;
	font-size:12px;
	font-weight:normal;
	
	text-shadow:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	
}

form label {
	padding:4px 2px;
	margin:0;
	line-height:normal;
}

form p.label {
	text-align: left;
}

input[type="radio"] {
	padding-top:0;
}

/* Search */
.search_results {
	padding-top: 15px;
}

.search_results #search .search_form {
	margin-bottom:15px;
}

.search_results ul {
	padding-top: 0;
	margin-top: 0;
}

.search_results ul li {
	list-style-type: none;
}

.search_results ul li h3 {
	padding:15px 0 0 0;
	margin:0;
}

.search_results ul li h3 a br {
	display: none;
}

.search_results p {
	padding:0;
	margin:0;
}

p.no_results {
	padding-bottom:15px;
}

/* Category */
/* Category Pane and Navigation */

.content_left {
  width: 650px;
  float: left;
}

.content_right {
  float: right;
}

div.breadcrumbs {
  font-size: 11px;
  margin-bottom: 20px;
  margin-top: 15px;
}

div.addthis_toolbox > table {
  padding: 0;
  margin: 0;
}

/* Category Pane */
.category_pane {
/* include the category image and category ad */
  width: 650px;
}

.category_pane > img {
  margin:0;
  padding:0;
  width: 649px;
}

/* FIXME: are #img1 and #img2 used any where? */
.category_pane #img1 {
/* main category image */
  width: 650px; /*height: 272px;*/
}

.category_pane #img2 {
/* main category image */
  width: 650px; /*height: 43px;*/
}

/* category navigation */
/*.category_navigation {*/
/* navigation menu for the category */
/*width: 245px;*/
/*min-height: 320px;*/
/*float: right;
}*/

.category_navigation {
  margin-bottom: 10px;
}


.category_navigation ul li a {
  display: block;
  border-bottom: 1px solid #FFF;
  margin-left: 22px;
  margin-right: 22px;
  padding-bottom: 5px;
}

.category_navigation h1 {
/* the heading of the category */
  margin: 0px;
  font-weight: 400;
  font-size: 1.2em;
  padding-left: 22px;
}

.category_navigation ul {
  padding: 10px 0;
  margin: 0;
  width: 245px;

}

.category_navigation_content {
  width: 245px;
  border-left: 5px solid white;
  margin: 0;
  padding: 10px 0;
}

.category_navigation ul li {
  padding-top: 5px;
  width: 245px;
  list-style-type: none;
  padding-left: 0;
}

.category_navigation h5 {
/* navigation menu items */
  margin: 0px 0px 10px 20px;
  width: 160px;
  border-bottom: 1px solid #FFF;
  font-weight: 500;
}

.category_navigation_content a {
  color: #FFF;
  text-decoration: none;
}

.category_content {
  margin-top: 10px;
  width: 649px;
  border-right: #333 solid 1px;
}

.category_content a {
  color:#000;
}

/*Need both of these styles to deal with inconsistencies in the page layouts -
some layouts contain the category_extra div, while others don't. Some of the sidebar
contents contain the category_extra div, some have a div with no class. So this
covers all of the bases*/
/*.category_extra {
  padding-left: 20px;
  padding-right: 20px;
  width: 205px;
}*/
.sidebar_container {
  padding-left: 20px;
  padding-right: 20px;
  width: 205px;
}

.content_category_information {
  width: 565px;
  height: 100%;
  margin-left: 50px;
  margin-top: 15px;
}

.content_category_information p {
  color: #2c92d1;
  font-size: 15px;
  margin: 0;
}

/* content_category_levels */

/* Category Table information */
.content_category_table {
  width: 575px;
  height: 100%;
  margin-left: 50px;
  margin-top: 15px;
  padding-right: 20px;

}

.content_category_table p {
  padding: 0;
  margin: 0;
}

.table_body {
  width: 575px;
  height: 100%;
  font-size: 12px;
}

.table_header_row {
  background-color: #F60;
  height: 20px;
  clear: both;
  font-weight: bolder;
  text-transform: uppercase;
}

.table_body_row {
  background-color: #fff;
  height: 20px;
  clear: both;
  border: #fff 0px solid;
}

.schedule {
  height: 20px;
  float: left;
  clear: both;
  padding-left: 12px;
  background-color: #9FF;
  border-right: 2px #fff solid;
}

.schedule_table {
  padding-left: 12px;
  height: 20px;
  border-right: 2px #fff solid;
}

.schedule_time {
  width: 70px;
  float: left;
  padding-left: 12px;
  height: 20px;
  border-right: 2px #fff solid;
}

.schedule_title {
  width: 96px;
  float: left;
  padding-left: 12px;
  height: 20px;
  border-right: 2px #fff solid;
}

.schedule_age {
  width: 100px;
  float: left;
  padding-left: 12px;
  height: 20px;
  border-right: 2px #fff solid;
}

.schedule_location {
  width: 55px;
  float: left;
  height: 20px;
  padding-left: 12px;
  border-right: 2px #fff solid;
}

.schedule_session_id {
  width: 85px;
  float: left;
  padding-left: 12px;
  height: 20px;
  border-right: 2px #fff solid;
}

.row_alt {
  background-color: #E9D3BB;
}

.schedule_table p {
  margin-top: 5px;
  height: 17px;
  padding: 0;
}

.table_header_row *, .table_body_row .schedule_session_id .last_child {
  border: 0px !important;
  margin-right: 2px;
}

/* table description header   */
.table_header {
  height: 50px;
  padding-bottom: 10px;
}

/* table title   */
.table_title {
  padding-top: 5px;
  height: 25px;
  text-transform: uppercase;
  color: #F60;
  font-size: smaller;
}

.table_title h3 {
  padding: 0;
  margin: 0;
}

.session_title {
  text-transform: uppercase;
  color: #F60;
}

/* table description subheader   */
.table_header p {
  height: 20px;
  width: 575px;
  font-size: x-small;
  padding: 0;
  margin: 0;
}

.schedule_session {
  color: #F60;
  font-weight: bold;
  text-transform: uppercase;
}

.session_dates {
}

.session_alert {
}

.separator {
}

.price_member {
}

.price_public {
}

/* end table description header   */

a.item {
  font-size: 12px;
  width: 219px;
  text-decoration: underline;
}

.sidebar_links {
  padding: 0;
  padding-left: 10px;
  width: 235px;
  margin-bottom: 15px;
}

/* level items */

.content_category_levels {
  width: 575px;
  height: 100%;
  padding-left: 50px;
  float: left;
}

.level_item {
  width: 575px;
  padding: 30px 0 15px 0;
  margin-right: 26px;
  font-size: 13px;
  border-bottom: 1px solid #000;
}

.level_item .event_fees {
  margin: 10px 0px;
  font-size: 12px;

}

.level_title {
  color: #01959f;
  margin: 0;
}

.level_item p {
  margin: 0;
}

.level_title a {
  color: inherit;
}

.level_content {
  margin: 10px 0;
}

.item_link {
  text-transform: uppercase;
  float: left;
  
  font-size: 10px;
  margin:5px;
  margin-left:0;
}

.item_link > p > a {
  width: 125px;
  font-size: 11px;
}

.item_link a {
  color: #2a94d2;
}

.item_link img {
  height: 15px;
  width: 15px;
  margin-right: 10px;
}

.level_schedule_info {
  float: right;
  width: 125px;
  min-height: 50px;
  color: #2a94d2;
  text-align: right;
  margin-top: 13px;
  top: 0;
}

/* Events*/
div.event_fees span {
  display: block;
  font-size: 12px;
}

div.level_item .event_fees {
  margin: 10px 0px;
  color: #000;
}

/* Event Archive */
.event_archive {
	margin-right:15px;
}

.archived_event {
	width:200px;
}

.event_archive .archive_image {
	position: relative;
	width:100%;
}

.event_archive .archive_image a {
	display:block;
	width:100%;
	height:200px;
	vertical-align:middle;
}

.event_archive .archive_image a img {
	display:block;
	margin:0 auto;
	width:auto;
	max-height:200px;
}

.event_archive .archive_image .icon {
	position: absolute;
	bottom:0;
	right:0;
	width:20px;
	height:20px;
}

.event_archive .archive_image .icon + .icon {
	right:20px;
}

.event_archive .archive_image .icon_audio {
	background: transparent url('/images/mitzvah/icon_audio.png') 0 50% no-repeat;
}


.event_archive .archive_image .icon_video {
	background: transparent url('/images/mitzvah/icon_video.png') 0 50% no-repeat;
}


.event_archive h5.archive_title {
	margin-top:5px;
}

.event_archive .archive_date {
	margin-bottom:10px;
}

/* Event Search Form */
#event_search {
	padding:10px;
	background:#eee;
	border:1px solid #ddd;
	margin-bottom:20px;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

}

#event_search form {
	margin-bottom: 0;
}

#event_search form .control-group {
	margin-bottom: 0;
}

#event_search form .control-group p {
	padding-left: 0;
}

#event_search form label {
	font-weight: bold;
}

#event_search form label.radio {
	font-weight: normal;
}

#event_search form label.radio input {
	margin-top:1px;
}

#event_search form input[type="text"],
#event_search form select {
	width:100%;
	height:auto;
	padding:4px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;    

}

#event_search form .date_picker {
	position: relative;
}

#event_search form .date_picker .has_date_picker {
	padding-right:25px;
}

#event_search form .date_picker .ui-datepicker-trigger {
	position:absolute;
	top:30px;
	right:10px;
}

#event_search form h3 {
	display:none;
}

#event_search .col {
	float:left;
	width:48%;
}

#event_search .col + .col {
	float:right;
}

.sidebar #event_search form h3 {
	display:block;
}

.sidebar #event_search .col {
	float:none;
	width:100%;
}

.sidebar #event_search .col + .col {
	float:none;
}

/* Event Search Results */
#event_search_results .meeting_time_tickets {
	display: none;
}

/* Mylo Classes */
.mylo_program {
	position: relative;
	margin-left:-25px;
	margin-right:-25px;
	min-height:400px;
}

.mylo_program #loading {
	position:absolute;
	top:20px;
	left:50%;
	text-align:center;
	margin-left:-57px;
}

.mylo_program #iframe_wrapper {
	display:none;
	float:left;
	background:#fff;
	width:100%;
	position:relative;
	
	margin-top:10px;
}
 
.mylo_program #iframe_wrapper iframe {
	position: relative;
	left:-15px;
	width:100%;
	min-height:1000px;
	background:#fff;
}

a.btn-register,
a.btn-register:focus,
a.btn-register:visited {
	color:#fff;
	font-weight:bold;
	padding:5px 15px;
	white-space:nowrap;
	cursor:pointer;
	text-shadow:none;
	
	background:#0070D2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

a.btn-register:hover {
	color:#fff;
	text-decoration:none;
	background-color: #005FB2;
}

a.btn-register:active {
	background-color: #005FB2;
}

p.registration-down {
	text-transform: none;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 1em;
}

p.registration-down a {
	font-size: 13px;
}


/* Buttons */

.btn_jccsf_blue {
	color:#fff;
	font-weight:bold;
	padding:4px 8px;
	white-space:nowrap;
	cursor:pointer;
	text-shadow:none;
	
	background-color: #59aad5;
	background-image: -moz-linear-gradient(top,#7ebdde,#56a9d3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#7ebdde),to(#56a9d3));
	background-image: -webkit-linear-gradient(top,#7ebdde,#56a9d3);
	background-image: -o-linear-gradient(top,#7ebdde,#56a9d3);
	background-image: linear-gradient(to bottom,#7ebdde,#56a9d3);
	background-repeat: repeat-x;
	border: 1px solid #3082b2;

}

.btn_jccsf_blue:hover {
	color:#fff;
	text-decoration:none;
	
	background-color: #80bcde;
	background-image: -moz-linear-gradient(top,#80bcde,#56a9d5);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#80bcde),to(#56a9d5));
	background-image: -webkit-linear-gradient(top,#80bcde,#56a9d5);
	background-image: -o-linear-gradient(top,#80bcde,#56a9d5);
	background-image: linear-gradient(to bottom,#80bcde,#56a9d5);
	background-repeat: repeat-x;
	border-color:#434544;
}

.btn_jccsf_blue:active {
	background-color: #3a89b2;
	background-image: -moz-linear-gradient(top,#3a89b2,#669fbc);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#3a89b2),to(#669fbc));
	background-image: -webkit-linear-gradient(top,#3a89b2,#669fbc);
	background-image: -o-linear-gradient(top,#3a89b2,#669fbc);
	background-image: linear-gradient(to bottom,#3a89b2,#669fbc);
	background-repeat: repeat-x;
	border-color:#3082b2;
}

.btn_jccsf_red {
	color:#fff;
	font-weight:bold;
	padding:4px 8px;
	white-space:nowrap;
	cursor:pointer;
	text-shadow:none;
	
	background-color: #b13d3e;
	background-image: -moz-linear-gradient(top,#bd5b5c,#b84c4c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#bd5b5c),to(#b84c4c));
	background-image: -webkit-linear-gradient(top,#bd5b5c,#b84c4c);
	background-image: -o-linear-gradient(top,#bd5b5c,#5b84c4c);
	background-image: linear-gradient(to bottom,#bd5b5c,#b84c4c);
	background-repeat: repeat-x;
	border: 1px solid #b84c4c;
		
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

.btn_jccsf_red:hover {
	color:#fff;
	text-decoration:none;
	
	background-color: #bf5f60;
	background-image: -moz-linear-gradient(top,#bf5f60,#ae3335);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#bbf5f60),to(#ae3335));
	background-image: -webkit-linear-gradient(top,#bf5f60,#ae3335);
	background-image: -o-linear-gradient(top,#bf5f60,#ae3335);
	background-image: linear-gradient(to bottom,#bf5f60,#ae3335);
	background-repeat: repeat-x;
	border-color:#181818;
	
	
}

.btn_jccsf_red:active {
	background-color: #77191a;
	background-image: -moz-linear-gradient(top,#77191a,#8b3d3d);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#77191a),to(#8b3d3d));
	background-image: -webkit-linear-gradient(top,#77191a,#8b3d3d);
	background-image: -o-linear-gradient(top,#77191a,#8b3d3d);
	background-image: linear-gradient(to bottom,#77191a,#8b3d3d);
	background-repeat: repeat-x;
	border-color:#b84b4e;
}

.btn_jccsf_purple {
	color:#fff;
	font-weight:bold;
	padding:5px 15px;
	white-space:nowrap;
	cursor:pointer;
	text-shadow:none;
	
	background-color: #8468b2;
	background-image: -moz-linear-gradient(top,#8468b2,#603898);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#8468b2),to(#603898));
	background-image: -webkit-linear-gradient(top,#8468b2,#603898);
	background-image: -o-linear-gradient(top,#8468b2,#603898);
	background-image: linear-gradient(to bottom,#8468b2,#603898);
	background-repeat: repeat-x;
	border: 1px solid #b84c4a;
		
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

.btn_jccsf_purple:hover {
	color:#fff;
	text-decoration:none;
	
	background-color: #8668b2;
	background-image: -moz-linear-gradient(top,#8668b2,#623e96);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#8668b2),to(#623e96));
	background-image: -webkit-linear-gradient(top,#8668b2,#623e96);
	background-image: -o-linear-gradient(top,#8668b2,#623e96);
	background-image: linear-gradient(to bottom,#8668b2,#623e96);
	background-repeat: repeat-x;
	border-color:#181818;
	
	
}

.btn_jccsf_purple:active {
	background-color: #3d1f69;
	background-image: -moz-linear-gradient(top,#3d1f69,#584280);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#3d1f69),to(#584280));
	background-image: -webkit-linear-gradient(top,#3d1f69,#584280);
	background-image: -o-linear-gradient(top,#3d1f69,#584280);
	background-image: linear-gradient(to bottom,#3d1f69,#584280);
	background-repeat: repeat-x;
	border-color:#b64d4a;
}

.btn_add_to_cart {
	color:#fff !important;
	font-size:14px;
	text-transform:none;
}


/* Forms */
#content .sidebar form .row [class*="span"], #content .sidebar form .row [class*="span"] p {
	margin:0;
}

form p {
	position:relative;
	margin:0;
	line-height:1.2em;
	padding-left:15px;
}

form p.label {
	padding-left:15px;
}


form p.field {
	padding-left:0;
}

form p.indent {
	padding-left:40px;
}

form p.fieldset {
	font-weight:bold;
	border-bottom:1px solid #000;
	padding-bottom:4px;
	margin-bottom:10px;
}

form p.error {
	color:#f00;
}

form p span.required {
	position:absolute;
	left:0;
	color:#663300;
}

form .alert{
	margin:0 20px 20px 20px;
}

form span.small {
	font-size: 80%;
	margin-top: 0;
	display: inline-block;
	padding-left: 5px;
}

form input.checkbox, form input.radio {
	position:absolute;
	top:2px;
}

form input.checkbox + label, 
form .tooltip + label, 
form input.radio + label,
form .tooltip + label {
	margin-left:20px;
	margin-top:3px;
}

form input.has_date_picker {
	margin-right:5px;
}

form img.ui-datepicker-trigger {
	cursor:pointer;
}

.sidebar form .alert {
	margin-left:0;
}



form input.submit {
	color:#fff;
	font-weight:bold;
	margin-top:5px;
	padding:5px 15px;
	white-space:nowrap;
	cursor:pointer;
	text-shadow:none;
	
	background:#ef4136;
	border:1px solid #ef0e00;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

form input.submit:hover {
	color:#fff;
	text-decoration:none;
	background-color: #ef271b;
}

form input.submit:active {
	background-color: #3d1f69;
	border:1px solid #b64d4a;
}

form input.disabled {
	opacity:0.7;
	filter: alpha(opacity=70);
}

/* PatronManager Modal */
#patronmanager_modal.modal .modal-content {
	background-color:#eee;
}

#patronmanager_modal.modal .modal-content .modal-header {
	border-bottom:0;
}

#patronmanager_modal.modal .modal-content .modal-header h4 {
	font-size:20px;
	font-weight: bold;
}

#patronmanager_modal.modal .modal-content .modal-footer {
	border-top:0;
	text-align: center;
	padding-top:0;
}

#patronmanager_modal.modal .modal-content .modal-footer a.btn {
	text-transform: uppercase;
	color:#fff;
	font-weight:bold;
	background-color: #108bf2;
	padding:4px 8px;
	border:1px solid #0c6ab8;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#patronmanager_modal.modal .modal-content .modal-footer a.btn:hover {
	text-decoration: none;
	background-color: #3099f2;
}

#patronmanager_modal.modal .modal-content .modal-footer a.btn + a.btn {
	margin-left:20px;
}

#patronmanager_modal.modal .modal-content .modal-body p {
	font-size:16px;
}


/* Miscellaneous */

div.last {
    border: 0;
    margin-bottom: 0;
}

p.actionLink {
    text-align: right;
    background-image: url("/images/mitzvah/page-next.gif");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 20px;
}

a.actionLink {
    text-transform: uppercase;
    color: #2c92d1;
    font-size: 10px;
}

.clear {
    clear: both
}


/* Responsive CSS */

@media (max-width: 969px) {
	#content > .row {
		margin-left:0;
		margin-right:0;
	}

	#footer .container .row {
		margin-left:0;
		margin-right:0;	
	}

	#header #top .navbar #search {
		float: left;
		padding-bottom: 10px;
	}

	#header #top .navbar #search .donate {
		padding-top:10px;
	}

	#header #top .navbar #search .search_form {
		float:none;
		padding-top:10px;
	}

	.main, 
	.sidebar {
		min-height: 0 !important;
	}

	body.two-column #content .main {
		float: none;
		width: auto;
		border-right:0;
		margin-left:0;

	}

	body.two-column #content .sidebar {
		float:none;
		width:auto;
		margin-left:0;
	}

	#header #top .navbar #search .search_form {
		float:left;
	}

	#footer .social_media_links {
		float: left;
	}
}

@media (max-width: 969px) and (min-width: 768px) {
	
	.hero .embed_hero_container iframe #Stage {
		width:40px;
	}

	#footer .footer_address a.btn_jccsf_directions span {
		display:none;
	}

	form input[type="text"] {
		width:186px;
	}
}

@media (max-width: 969px) and (min-width: 490px) {
	
	#header #nav .navbar .nav > li > a {
		padding: 8px 10px;
		font-size:13px;
	}
}

@media (max-width: 767px) {

	#header #top .navbar .navbar-nav li {
		margin:0 15px;
	}

	#header #top .quick_links li a {
		padding: 5px;
		font-size: 14px;
	}

	#header #nav .navbar .navbar-nav {
		margin-left:0;
		margin-right:0;
		float:none !important;
	}

	#header #nav .navbar .navbar-nav > li {
		margin-left: 15px;
		margin-right: 15px;
	}

	#header #nav .navbar .menu {
		background-color: #f5f4f3;
	}

	#header #nav .navbar .menu .all {
		right:15px;
	}

	#header #nav .navbar .menu .menu_links > ul {
		width:50%;
	}

	#header #nav .navbar .menu .menu_links {
		padding-bottom:25px;
		float:none !important;
	}

	#header #nav .navbar .nav > li + li {
		border-left:0;
	}

	#header #nav .navbar .nav > li.hover a {
		background-color:#fff;
		border-top:2px solid transparent;
	}
	#header #nav .navbar .menu {
		
		position:relative;
	}

	#header #nav .navbar .menu .all {
		top:-34px;
	}

	.hero {
		display:none;
	}

	.page-home .hero {
		display: block;
	}

	#home_carousel {
		display: none;
	}

	#home_carousel_mobile {
		display: block;
	}

	.carousel .carousel-control {
		display: none;
	}

	#footer .social_media_links {
		clear: both;
	}

	#footer .footer_address a.btn_jccsf_directions {
		margin-bottom: 15px;
	}

	#footer .charity_navigator {
		float: none;
		margin-left: 15px;
		margin-bottom: 15px;
	}

	.container-fluid>.navbar-header {
		margin-left:0;
		margin-right:0;
	}

	.container-fluid>.navbar-header .navbar-toggle {
		margin-top:-4px;
	}


	.program_grid table th.program_fee {
		width: auto;
	}
}


@media (max-width: 490px) {
	#header #top .nav-collapse .pull-left {
		margin-left:20px;
	}
}
